## libextractor-java 0.6.0

=== debian/changelog ===
libextractor-java (0.6.0-6) unstable; urgency=low

  * QA upload. (Closes: #674359)
  * debian-rules: clear the dependency_libs field of
    /usr/lib/libextractor_java.la as described in
    http://lists.debian.org/debian-devel/2011/05/msg01003.html

 -- Holger Levsen <holger@debian.org>  Mon, 28 May 2012 00:36:47 +0200

libextractor-java (0.6.0-5) experimental; urgency=low

  * Orphaning package.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 19 Feb 2012 09:09:37 +0000

libextractor-java (0.6.0-4) experimental; urgency=low

  * Updating homepage field.
  * Shortening version in libextractor build-depends.
  * Using compression level 9 also for binary packages.
  * Adding armhf to architecture list, thanks to Konstantinos Margaritis
    <markos@genesi-usa.com> (Closes: #645796).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 18 Oct 2011 21:47:58 +0200

libextractor-java (0.6.0-3) experimental; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Updating to standards version 3.9.2.
  * Removing leftover README.source.
  * Removing references to my old email address.
  * Making packaging distribution neutral.
  * Compacting copyright file.
  * Updating year in copyright file.
  * Removing leading slash from debhelper install files.
  * Making build-depends on default-jdk an alternative to openjdk-6-jdk.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 09 Sep 2011 16:40:49 +0200

libextractor-java (0.6.0-2) experimental; urgency=low

  * Bumping versioned build-depends on debhelper.
  * Correcting versioned build-depends on libextractor (Closes:
    #598989).
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Using simplified autotools handling in rules.
  * Switching to source format 3.0 (quilt).
  * Not using simplified dh_auto_install call since that doesn't work.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 21 Nov 2010 11:53:33 +0100

libextractor-java (0.6.0-1) experimental; urgency=low

  * Removing not required sourcedir parameter from dh_install override.
  * Updating to standards version 3.8.3.
  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Simplifying autotools handling in rules.
  * Adding explicit source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Moving maintainer homepage from control to copyright.
  * Updating README.source.
  * Updating to standards 3.8.4.
  * Merging upstream version 0.6.0.
  * Updating year in copyright version.
  * Making build-depends on libextractor versioned to 0.6.0.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 21 Feb 2010 17:02:33 +0100

libextractor-java (0.5.18-7) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Removing shlibs file.
  * Sorting depends.
  * Dropping m68k from explicit architecture list, not part of the
    archive anymore.
  * Setting source package section to libs, more accurate.
  * Removing not useful AUTHORS file, no new information over copyright
    file.
  * Minimizing rules file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 10 Aug 2009 22:03:41 +0200

libextractor-java (0.5.18-6) unstable; urgency=low

  * Updating section of the debug package.
  * Tidy rules file.
  * Updating package to standards version 3.8.2.
  * Updating java-toolchain build-depends (Closes: #533739, #534074).
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 16 Jul 2009 14:52:09 +0200

libextractor-java (0.5.18-5) unstable; urgency=low

  * Updating to standards 3.8.0.
  * Updating vcs fields in control file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Removing Arnaud from uploaders, he is MIA (Closes: #513167).
  * Updating rules to current state of the art.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 05 Feb 2009 00:58:00 +0100

libextractor-java (0.5.18-4) unstable; urgency=low

  * Adding fogotten build-depends against autotools-dev (Closes: #478056).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 27 Apr 2008 17:01:00 +0200

libextractor-java (0.5.18-3) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 26 Apr 2008 10:25:00 +0200

libextractor-java (0.5.18-2) unstable; urgency=medium

  * Stopping to build package on alpha, arm, hppa, and hurd-i386 due to
    unavailability of gcj (Closes: #477871).
  * Reordering rules file.
  * Updating shlibs file.
  * Correcting indenting in copyright file.
  * Adding vcs fields in control file.
  * Removing watch file.
  * Updating package to debhelper 7.
  * Reverting config.guess and config.sub to upstream.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 26 Apr 2008 10:15:00 +0200

libextractor-java (0.5.18-1) unstable; urgency=low

  * New upstream release.
  * Using thigher build-depends against libextractor.
  * Bumped to new policy.
  * Using new homepage field in control.
  * Bumped to debhelper 5.
  * Added ${misc:Depends} to depends.
  * Using ${binary:Version} in depends.
  * Don't hide make errors in clean target of rules.
  * Added fail-missing to dh_install call in rules.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 23 Dec 2007 16:02:00 +0100

libextractor-java (0.5.6-3) unstable; urgency=low

  * New email address.
  * Bumped policy version.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 30 Jul 2006 08:09:00 +0200

libextractor-java (0.5.6-2) unstable; urgency=low

  * Recompiled against latest transition of libextractor.
  * Added Arnaud as uploader.


