=== debian/control ===
Source: libextractor-java
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 8), autotools-dev, default-jdk | openjdk-6-jdk,
 libextractor-dev (>= 1:0.6)
Standards-Version: 3.9.2
Homepage: http://www.gnu.org/software/libextractor/

Package: libextractor-java0
Section: libs
Architecture: amd64 armel armhf i386 ia64 kfreebsd-amd64 kfreebsd-i386 mips mipsel powerpc s390 sparc
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Java bindings for GNU libextractor
 GNU libextractor provides developers of file-sharing networks, file managers,
 and WWW-indexing bots with a universal library to obtain meta-data about files.
 .
 This package contains the Java bindings.

Package: libextractor-java-dbg
Section: debug
Priority: extra
Architecture: amd64 armel armhf i386 ia64 kfreebsd-amd64 kfreebsd-i386 mips mipsel powerpc s390 sparc
Depends:
 ${misc:Depends}, libextractor-java0 (= ${binary:Version}),
 libextractor-java-dev (= ${binary:Version})
Description: Java bindings for GNU libextractor (debug)
 GNU libextractor provides developers of file-sharing networks, file managers,
 and WWW-indexing bots with a universal library to obtain meta-data about files.
 .
 This package contains the debugging symbols for the Java bindings.

Package: libextractor-java-dev
Section: libdevel
Architecture: amd64 armel armhf i386 ia64 kfreebsd-amd64 kfreebsd-i386 mips mipsel powerpc s390 sparc
Depends: ${misc:Depends}, libextractor-java0 (= ${binary:Version})
Description: Java bindings for GNU libextractor (development)
 GNU libextractor provides developers of file-sharing networks, file managers,
 and WWW-indexing bots with a universal library to obtain meta-data about files.
 .
 This package contains the development files of the Java bindings.
