=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with autotools_dev

override_dh_auto_install:
	$(MAKE) prefix=$(CURDIR)/debian/tmp/usr install

	# Using soname version in jar filename
	mv debian/tmp/usr/share/java/libextractor.jar debian/tmp/usr/share/java/libextractor-0.0.0.jar
	ln -s libextractor-0.0.0.jar debian/tmp/usr/share/java/libextractor.jar

override_dh_install:
	dh_install --fail-missing
	sed -i "/dependency_libs/ s/'.*'/''/" "$(CURDIR)/debian/libextractor-java-dev/usr/lib/libextractor_java.la"


override_dh_strip:
	dh_strip --dbg-package=libextractor-java-dbg

override_dh_builddeb:
	dh_builddeb -- -Zgzip -z9
