## libextractor-java 1.0.0

=== debian/changelog ===
libextractor-java (1.0.0-8) unstable; urgency=medium

  * QA upload.

  * Updated vcs in d/control to Salsa.
  * Added d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.2 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Set upstream metadata fields: Repository-Browse.
  * Remove field Section on binary package libextractor-java0
    that duplicates source.
  * Dropped unused autotools-dev build dependency.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 05 Dec 2024 07:47:04 +0100

libextractor-java (1.0.0-7) sid; urgency=medium

  * Uploading to sid.
  * Updating copyright for 2024.
  * Orphaning package.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 07 Feb 2024 06:54:37 +0100

libextractor-java (1.0.0-6) sid; urgency=medium

  * Uploading to sid.
  * Updating packaging copyright for 2023.
  * Updating http links to https in copyright.
  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 30 Jan 2023 17:26:53 +0100

libextractor-java (1.0.0-5) sid; urgency=medium

  * Uploading to sid.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 09 Oct 2021 10:20:08 +0200

libextractor-java (1.0.0-4) sid; urgency=medium

  * Uploading to sid.
  * Correcting mixup with Bertrands firstname in previous changelog entry.
  * Correcting upstream name in copyright.
  * Updating watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 15 Aug 2021 17:57:56 +0200

libextractor-java (1.0.0-3) experimental; urgency=medium

  * Uploading to experimental.
  * Consolidating my email address.
  * Updating to debhelper 13.
  * Shortening libextractor build-depends.
  * Updating to standads version 4.5.1.
  * Adding Rules-Requires-Root field.
  * Updating hompage field.
  * Sorting control fields.
  * Repeating section in every package block of control for consistency.
  * Updating format url in copyright.
  * Updating upstream name in copyright.
  * Updating source in copyright.
  * Removing superfluous license in copyright.
  * Correcting formating of copyright lists.
  * Updating copyright for 2021.
  * Wrap-and-sorting debian files.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Feb 2021 08:10:43 +0100

libextractor-java (1.0.0-2) sid; urgency=medium

  * Uploading to sid.
  * New maintainer, thank you Bertrand for all your work.
  * Updating vcs fields.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 27 Feb 2021 07:56:34 +0100

libextractor-java (1.0.0-1) unstable; urgency=medium

  * Imported Upstream version 1.0.0.
  * debian/control: add Vcs-git and Vcs-browser.
  * Remove binary duplicate field "Section" for libextractor-java0 in
    debian/control.
  * Build-depend on sharutils to use uuencode during build.
  * Build-depend only on default-jdk and not anymore on openjdk-6-jdk.
  * Remove useless debian/source/options.
  * debian/rules: remove useless override_dh_builddeb.
  * Move to debhelpher v9.
  * Remove .la files, see Debian Policy 10.2.
  * New maintainer (Closes: #660443).
  * Migrate from a manual "-dbg" package to an automatic generated debug symbol
    package:
    + debian/control: remove libextractor-java-dbg.
    + debian/rules: use --dbgsym-migration in override_dh_strip.
  * Make libextractor-java and libextractor-java-dev architecture: any
    (Closes: #800547).
  * Standards-version 3.9.8: no changes needed.
  * debian/copyright:
    + Change license to GPL-3+, reflecting upstream change.
    + Move to copyright-format 1.0.
    + Update years and add my name for debian/* files.
  * Add debian/watch.
  * Add both old and new upstream gpg key to debian/upstream/signing-key.asc
    and add pgpsigurlmangle to debian/watch.

 -- Bertrand Marc <bmarc@debian.org>  Mon, 22 Aug 2016 23:01:11 +0200
