=== debian/control ===
Source: libextractor-java
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               libextractor-dev,
               sharutils,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://www.gnu.org/software/libextractor/
Vcs-Browser: https://salsa.debian.org/debian/libextractor-java
Vcs-Git: https://salsa.debian.org/debian/libextractor-java.git

Package: libextractor-java-dev
Section: libdevel
Architecture: any
Depends: libextractor-java0 (= ${binary:Version}),
         ${misc:Depends},
Description: Java bindings for GNU libextractor (development)
 GNU libextractor provides developers of file-sharing networks, file managers,
 and WWW-indexing bots with a universal library to obtain meta-data about files.
 .
 This package contains the development files of the Java bindings.

Package: libextractor-java0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Java bindings for GNU libextractor
 GNU libextractor provides developers of file-sharing networks, file managers,
 and WWW-indexing bots with a universal library to obtain meta-data about files.
 .
 This package contains the Java bindings.
