=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_install:
	$(MAKE) prefix=$(CURDIR)/debian/tmp/usr install

	# Using soname version in jar filename
	mv debian/tmp/usr/share/java/libextractor.jar debian/tmp/usr/share/java/libextractor-0.0.0.jar
	ln -s libextractor-0.0.0.jar debian/tmp/usr/share/java/libextractor.jar

	# Removing useless files
	rm -f debian/tmp/usr/lib/*/*.la
